/*---------------------------------------*/
/*** This CSS is for STYLES ONLY - colors, backgrounds, borders, text formatting etc.
		Any layout - dimensions, spacing & placement etc. is defined in its respective CSS file. ***/
		
/*---------------------------------------*/


/* Containers */

body {
color: #333;
background-color:#296087;
background-image: url(../images/bg.jpg);
background-size:cover;
background-repeat:no-repeat;
}

div.inside {/*
background: url(../images/bg_container.png);*/
}

div#wrapper {
background: url(../images/trans.png);
border: 1px solid #296087;
box-shadow: 0px 3px 3px #000;
-moz-box-shadow: 0px 3px 3px #000;
-webkit-box-shadow: 0px 3px 3px #000;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;}
	
div#header {
background:#fff;
-moz-border-radius:10px 10px 0 0;
-webkit-border-radius:10px 10px 0 0;
border-radius:10px 10px 0 0;
border-bottom:3px solid #296087;}

div#logo {}

div#header-user-modules {text-align: left;}

div#breadcrumbs {
background:#FFF;
}

div#breadcrumbs p {}

div#breadcrumbs a {}

div#search {} 

div#nav {
border-top:1px solid #ccc;
background:#000;
background: -moz-linear-gradient(top, #000, #262626);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#000), to(#262626));
-moz-border-radius: 0 0 10px 10px;
-webkit-border-radius:0 0 10px 10px;
border-radius:0 0 10px 10px;
}

div#top-user-modules {
background: url(../images/trans.png) #EB1C24;
background: -moz-linear-gradient(top, #EB1C24, #B51015);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#EB1C24), to(#B51015));
-moz-border-radius: 0 0 10px 10px;
-webkit-border-radius:0 0 10px 10px;
border-radius:0 0 10px 10px;}


div#top-user-modules div.custom img {
background: url(../images/trans.png);
-moz-border-radius:10px 10px 0 0;
-webkit-border-radius:10px 10px 0 0;
border-radius:10px 10px 0 0;
border:1px solid #333;
border-bottom:0px solid #333;}

div#top-user-modules div.custom p {
margin:0 10px;
background: url(../images/trans.png) #fff;
background: -moz-linear-gradient(top, #296087, #134363);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#296087), to(#134363));
box-shadow: 0px -1px 3px #000;
-moz-box-shadow: 0px -1px 3px #000;
-webkit-box-shadow: 0px -1px 3px #000;
border:1px solid #333;}

div#top-user-modules div.custom a {
color:#fff;
font-weight:bold;
text-decoration:none;
text-shadow: 1px 1px 2px #000;
font-family: 'Asap', sans-serif;
font-size:130%}



h3.greybox {
background: -moz-linear-gradient(top, #E0E8ED, #E7EDF1);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#E0E8ED), to(#E7EDF1));
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
border:1px solid #CFDAE2;
padding:10px;
}



img.thumb{
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
border:1px solid #296087 !important;
box-shadow: 2px 2px 2px #333;
-moz-box-shadow: 2px 2px 2px #333;
-webkit-box-shadow: 2px 2px 2px #333;}

/* div#top-user-modules div.custom img {
background: url(../images/trans.png);
-moz-border-radius:10px 10px 0 0;
-webkit-border-radius:10px 10px 0 0;
border-radius:10px 10px 0 0;}

div#top-user-modules div.custom p {
margin:0 10px;
background: url(../images/trans.png) #EB1C24;
background: -moz-linear-gradient(top, #EB1C24, #B51015);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#EB1C24), to(#B51015));
box-shadow: 0px -1px 3px #000;
-moz-box-shadow: 0px -1px 3px #000;
-webkit-box-shadow: 0px -1px 3px #000;}

div#top-user-modules div.custom a {
color:#FFF;
font-weight:bold;
text-decoration:none;
text-shadow: 1px 1px 2px #000;
font-family: 'Asap', sans-serif;
font-size:130%}*/
	

div#user1, div#user2, div#user5 {
border-right:1px solid #B51015;}

div#mainbody {
background-color: #FFF;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;}

div#sidebar {}

div#sidebar-2 {}

div#bottom-user-modules {}

div#user6, div#user7, div#user8, div#user9 {}

div#footer-user-modules {}

div#user11, div#user12, div#user13, div#user14 {}

div#footer {
text-align:center;
background:#000;
background: -moz-linear-gradient(top, #000, #262626);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#000), to(#262626));
-moz-border-radius: 0 0 10px 10px;
-webkit-border-radius: 0 0 10px 10px;
border-radius: 0 0 10px 10px;
}

div#footer_nav {}

div.copyright {
font-size: 85%;
color: #FFF;
}

div.copyright a {
color: #CCC;
}

div.credits {
font-size: 85%;
color: #FFF;
}

div.credits a {
color: #CCC;
}


/************************************************ Style Elements */

/* Basic typography */


/* Links */
a, a:link{
color: #313131;
text-decoration: underline;
}

a:visited  {
color: #3E3E3E;
}

a:hover {
color: #1F1F1F;
text-decoration: none;
}

a:focus {
outline: 1px dotted #ccc;
}
/* Headings */
h1 {font-weight:bold;
font-family: 'Asap', sans-serif;
}
h2 {font-weight:bold;
font-family: 'Asap', sans-serif;
}
h3 {font-weight:bold;
font-family: 'Asap', sans-serif;}
h4 {}
h5 {}
h6 {}

div#sitename {
font-size: 2.0em;
font-weight: normal;
}

div#sitename a:link,
div#sitename a:visited,
div#sitename a:hover {}


div#slogan {
font-weight: normal;
font-size: 1em;
text-transform: uppercase;
}


/* Text styles */
strong, b {}

.blockquote, blockquote {
border-left:10px solid #ddd;
background: #fff;
}

.pre, pre {
border-left: 5px solid #666;
background: #ccc;
}

.code , code {
border: 1px solid #666;
background: #ccc;
}

.highlight {
background: #FF0;
}

/* Lists */
ol, ul, li {}
li > p {}

/* Horizontal rules */
hr {
background-color: #D4D4D4;
border: 0 none;
clear: both;
color: #D4D4D4;
height: 1px;
}


legend {color:red;}
label {
font-size: 85%;
text-transform: uppercase;
color: #4B4B4B;
}


	/* Form */
fieldset {}
form {}
form label {}

.button {
border: 1px solid #1F1F1F;
background: #4B4B4B;
color: #F3F3F3;
font-size: 85%;
text-transform: uppercase;
background:#000;
background: -moz-linear-gradient(top, #000, #262626);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#000), to(#262626));
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;}

.button:hover, 
.button:focus {
border: 1px solid #1F1F1F;
background: #313131;
color: #FFFFFF;
background:#000;
background: -moz-linear-gradient(top, #262626, #000);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#262626), to(#000));
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;}

.inputbox {
border: 1px solid #4B4B4B;
background: #F3F3F3;
}

.inputbox:hover, 
.inputbox:focus {
background: #FFF;
border: 1px solid #313131;
}


		/*-----------------------------------*/
				/*** MENUS/NAVIGATION ***/
		/*---------------------------------------*/




		/* Top Horizontal Menu */
/*---------------------------------------
Note: Default install of Joomla places Top Menu in Module Position/Name 'user3' with Menu Class Suffix '-nav' and style 'raw'. Menu Style should be set from 'Legacy - Flat List' to 'List' in the backend Module Manager.
Output code is ul.menu-nav

Note: For fly-out suckerfish menu to work as intended "Always show sub-menu Items" must be enabled in the Menu Module Parameters.
---------------------------------------*/

#nav ul li{}
#nav ul li a, 
#nav ul li a:visited {
color:#FFF;
border-right:1px solid #000;
font-weight:bold;
text-shadow: 1px 1px 2px #000;
font-family: 'Asap', sans-serif;
font-size:120%}
#nav ul li a:hover {color:#CFDAE2;
background:#262626;
background: -moz-linear-gradient(top, #262626, #000);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#262626), to(#000));
}
#nav ul li.current a, 
#nav a#active_menu-nav {color:#CFDAE2;
background:#262626;
background: -moz-linear-gradient(top, #262626, #000);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#262626), to(#000));}
#nav ul li:hover a, 
#nav ul li.iehover a {}
/* top level parent */
#nav ul li.parent a:after {content: " +";}
#nav ul li.parent li a:after {content: none;}

/* first sub-level list (tier 2 links) */
#nav ul li ul {border-top:1px solid #000;
background:#000;
background: -moz-linear-gradient(top, #262626, #000);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#262626), to(#000));}
#nav ul li:hover ul, #nav ul li.iehover ul {}
#nav ul li:hover ul li a, #nav ul li.iehover ul li a {
border:0px solid #000;
border-bottom:1px solid #000;
}
#nav ul li:hover ul li:hover a, #nav ul li.iehover ul li.iehover a {}
/* first sub-level parent */
#nav ul li li.parent a:after {content: " +";}
#nav ul li li.parent li a:after {content: none;}

/* Second sub-level list (tier 3 links)*/
#nav ul li:hover ul li ul, #nav ul li.iehover ul li ul {}
#nav ul li:hover ul li a, #nav ul li.iehover ul li a {}
#nav ul li:hover ul li a:hover, #nav ul li.iehover ul li a:hover {}
#nav ul li:hover ul li:hover ul, #nav ul li.iehover ul li.iehover ul {}

/* second sub-level parent */
#nav ul li li li.parent a:after {content: " +";}
#nav ul li li li.parent li a:after {content: none;}




		/***MAIN MENU***/
		
/*---------------------------------------
Note: Default install of Joomla places Main Menu in Module Position/Name 'left' with Module Class Suffix '_menu' and style 'xhtml'.
Default install sets Menu Style to 'List'.
All mod_mainmenu will take on these properties. 
Add Menu Class Suffix to specify per menu, or add Preffix #sidebar/#sidebar-2 to distinguish between menus in either columns.
Output code is div.moduletable_menu ul.menu

Note: For fly-out suckerfish menu to work as intended "Always show sub-menu Items" must be enabled in the Menu Module Parameters.
---------------------------------------*/

/* Left Column Vertical fly-out suckerfish menu */

#sidebar ul.menu ul, 
#sidebar ul.menu ul ul, 
#sidebar ul.menu ul ul ul {}

#sidebar ul.menu li {
border-bottom: 1px solid #262626;}
	
#sidebar ul.menu li a:link, 
#sidebar ul.menu li a:visited {}

#sidebar ul.menu li a:hover {}
#sidebar ul.menu li#current a {
font-weight: bold;}
#sidebar ul.menu ul li {
background:none;
}

/* Root Menu */
#sidebar ul.menu a {}
/* Root Menu Hover Persistence */
#sidebar ul.menu a:hover,
#sidebar ul.menu li:hover a,
#sidebar ul.menu li.iehover a {}
/* top level parent */
#sidebar ul.menu li.parent:hover, #sidebar ul.menu li.parent.iehover {background-color:#DFDFDF;}
#sidebar ul.menu li.parent a:after {content: " +";}
#sidebar ul.menu li.parent li a:after {content: none;}

/* 2nd Menu */
#sidebar ul.menu ul {
border-top: 1px solid #F3F3F3;
}
#sidebar ul.menu li:hover li {
background:#EBEBEB;
border:1px solid #F3F3F3;
border-top:0px;
}
#sidebar ul.menu li:hover li a,
#sidebar ul.menu li.iehover li a {}
/* 2nd Menu Hover Persistence */
#sidebar ul.menu li:hover li a:hover,
#sidebar ul.menu li:hover li:hover a,
#sidebar ul.menu li.iehover li a:hover,
#sidebar ul.menu li.iehover li.iehover a {}
/* first sub-level parent */
#sidebar ul.menu li li.parent a:after {content: " +";}
#sidebar ul.menu li li.parent li a:after {content: none;}

/* 3rd Menu */
#sidebar ul.menu li:hover li:hover li a,
#sidebar ul.menu li.iehover li.iehover li a {}
/* 3rd Menu Hover Persistence */
#sidebar ul.menu li:hover li:hover li a:hover,
#sidebar ul.menu li:hover li:hover li:hover a,
#sidebar ul.menu li.iehover li.iehover li a:hover,
#sidebar ul.menu li.iehover li.iehover li.iehover a {}
/* second sub-level parent */
#sidebar ul.menu li li li.parent a:after {content: " +";}
#sidebar ul.menu li li li.parent li a:after {content: none;}

/* 4th Menu */
#sidebar ul.menu li:hover li:hover li:hover li a,
#sidebar ul.menu li.iehover li.iehover li.iehover li a {}
/* 4th Menu Hover Persistence*/
#sidebar ul.menu li:hover li:hover li:hover li a:hover,
#sidebar ul.menu li.iehover li.iehover li.iehover li a:hover {}


/* Right Column Vertical fly-out suckerfish menu */

#sidebar-2 ul.menu ul,
#sidebar-2 ul.menu ul ul,
#sidebar-2 ul.menu ul ul ul {}

#sidebar-2 ul.menu li {border-bottom: 1px solid #262626;}
#sidebar-2 ul.menu li a:link, 
#sidebar-2 ul.menu li a:visited {
background:url(../images/drop.png) no-repeat 20px 8px #FFF;}
#sidebar-2 ul.menu li a:hover {
color:#EB1C24;}
#sidebar-2 ul.menu li.current a {
color:#EB1C24;}
#sidebar-2 ul.menu ul li {background:none;}

/* Root = Vertical, Secondary = Vertical */
#sidebar-2 ul.menu,
#sidebar-2 ul.menu li,
#sidebar-2 ul.menu ul {}

/* Root Menu */
#sidebar-2 ul.menu a {}
/* Root Menu Hover Persistence */
#sidebar-2 ul.menu a:hover,
#sidebar-2 ul.menu li:hover a,
#sidebar-2 ul.menu li.iehover a {}
/* top level parent */
#sidebar-2 ul.menu li.parent:hover {background-color:#DFDFDF; }
#sidebar-2 ul.menu li.parent a:before {content: "+ ";}
#sidebar-2 ul.menu li.parent li a:before {content: none;}

/* 2nd Menu */
#sidebar-2 ul.menu ul {
border-top: 1px solid #F3F3F3; 
}
#sidebar-2 ul.menu li:hover li {
background:#EBEBEB;
border:1px solid #F3F3F3;
border-top:0px;}
#sidebar-2 ul.menu li:hover li a,
#sidebar-2 ul.menu li.iehover li a {}
/* 2nd Menu Hover Persistence */
#sidebar-2 ul.menu li:hover li a:hover,
#sidebar-2 ul.menu li:hover li:hover a,
#sidebar-2 ul.menu li.iehover li a:hover,
#sidebar-2 ul.menu li.iehover li.iehover a {}
/* first sub-level parent */
#sidebar-2 ul.menu li li.parent a:before {content: "+ ";}
#sidebar-2 ul.menu li li.parent li a:before {content: none;}

/* 3rd Menu */
#sidebar-2 ul.menu li:hover li:hover li a,
#sidebar-2 ul.menu li.iehover li.iehover li a {}
/* 3rd Menu Hover Persistence */
#sidebar-2 ul.menu li:hover li:hover li a:hover,
#sidebar-2 ul.menu li:hover li:hover li:hover a,
#sidebar-2 ul.menu li.iehover li.iehover li a:hover,
#sidebar-2 ul.menu li.iehover li.iehover li.iehover a {}
/* second sub-level parent */
#sidebar-2 ul.menu li li li.parent a:before {content: "+ ";}
#sidebar-2 ul.menu li li li.parent li a:before {content: none;}

/* 4th Menu */
#sidebar-2 ul.menu li:hover li:hover li:hover li a,
#sidebar-2 ul.menu li.iehover li.iehover li.iehover li a {}
/* 4th Menu Hover Persistence */
#sidebar-2 ul.menu li:hover li:hover li:hover li a:hover,
#sidebar-2 ul.menu li:hover li:hover li:hover li:hover a,
#sidebar-2 ul.menu li.iehover li.iehover li.iehover li a:hover {}
#sidebar-2 ul.menu li.iehover li.iehover li.iehover li.iehover a {}
					

		/* Footer Menu EDIT */ 
/*---------------------------------------
Note: Footer Menu in Module Position/Name 'user15' with no Menu Class Suffix and style 'raw'.
Output code is ul.menu

---------------------------------------*/			
#footer ul.menu {
font-size: 85%;
color: #4B4B4B;}
#footer ul.menu li {
border-right:1px dotted #DFDFDF;}
#footer ul.menu li a,
#footer ul.menu li a:visited {}	
#footer ul.menu li:last-child {
border-right:0px dotted #DFDFDF;}
#footer ul.menu li a:hover {background-color:#EBEBEB;}	



#sidebar-2 ul.category-module h4,
#sidebar-2 ul.categories-module h4 { 
font-weight:bold;
font-family: 'Asap', sans-serif;
}

#sidebar-2 ul.category-module li,
#sidebar-2 ul.categories-module li {border-bottom: 1px solid #262626;}
#sidebar-2 ul.category-module li a:link, 
#sidebar-2 ul.category-module li a:visited, 
#sidebar-2 ul.categories-module li a:link, 
#sidebar-2 ul.categories-module li a:visited {
background:url(../images/drop.png) no-repeat 20px 8px #FFF;}
#sidebar-2 ul.category-module li a:hover, 
#sidebar-2 ul.categories-module li a:hover {
color:#EB1C24;}
#sidebar-2 ul.category-module li.current a, 
#sidebar-2 ul.categories-module li.current a {
color:#EB1C24;}


		/*---------------------------------------*/
				/*** ALL MODULES ***/

		/*---------------------------------------*/
		
	/*---------------------------------------*/
				/*** MODULES with Style 'raw' or 'xhtml' - output as div.moduletable ***/
				/*** MENU MODULES with Module Class Suffix _menu ***/
	/*---------------------------------------*/

.moduletable,
.moduletable_menu,
.moduletable_text {}

.moduletable h3,
.moduletable_menu h3,
.moduletable_text h3 {}

#sidebar .moduletable,
#sidebar .moduletable_menu,
#sidebar .moduletable_text,
#sidebar-2 .moduletable,
#sidebar-2 .moduletable_menu,
#sidebar-2 .moduletable_text {
background:#fff;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;}

#sidebar .moduletable h3,
#sidebar .moduletable_menu h3,
#sidebar .moduletable_text h3,
#sidebar-2 .moduletable h3,
#sidebar-2 .moduletable_menu h3,
#sidebar-2 .moduletable_text h3 {
text-align:center;
background:#EB1C24;
background: -moz-linear-gradient(top, #EB1C24, #BF1C22);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#EB1C24), to(#BF1C22));
-moz-border-radius: 10px 10px 0 0;
-webkit-border-radius:  10px 10px 0 0;
border-radius:  10px 10px 0 0;
color:#FFF;
font-weight:bold;
font-family: 'Asap', sans-serif;
text-shadow:1px 1px 2px #000;
}


	/*---------------------------------------*/
				/*** MODULES with Style 'rounded' - output as div.module div div div ***/
				/*** MENU MODULES with Module Class Suffix _menu ***/
	/*---------------------------------------*/

.module,
.module_menu {
background: url(../images/mod_br.png) 100% 100% no-repeat;
border-bottom: 0px solid #000;
}

.module div,
.module_menu div {
background: url(../images/mod_bl.png) 0% 100% no-repeat;
}
.module div div,
.module_menu div div {
background: url(../images/mod_tr.png) 100% 0% no-repeat;
}

.module div div div,
.module_menu div div div {
background: url(../images/mod_tl.png) 0% 0% no-repeat;
}

.module h3,
.module_menu h3 {
background: url(../images/mod_h3.png) no-repeat 50% 0%;
text-transform: uppercase;
font-size: 100%;
}


	/* Module List items
		To specify ---> 	Latest News = ul & li .latestnews, Popular = ul & li .mostread */
	
.module ul li,
.moduletable ul li {}

.module ul li a,
.moduletable ul li a {
background:url(../images/arrow.png) no-repeat 0px 2px;
}

.module ul li a:hover,
.moduletable ul li a:hover {}



div#top-user-modules .moduletable,
div#top-user-modules .moduletable_menu {}

div#top-user-modules .moduletable h3,
div#top-user-modules .moduletable_menu h3 {}


div#bottom-user-modules .moduletable,
div#bottom-user-modules .moduletable_menu {
background: #4B4B4B;
color:#F3F3F3;
}

div#bottom-user-modules .moduletable h3,
div#bottom-user-modules .moduletable_menu h3{
background: #313131;
color:#F3F3F3;
border-bottom: 1px solid #1F1F1F;
}

div#footer-user-modules .moduletable {
background: #F3F3F3;
border: 1px solid #4B4B4B;
}

div#footer-user-modules  h3 {
color: #F3F3F3;
background: #4B4B4B;
border-bottom: 1px solid #1F1F1F;
}




		/*---------------------------------------*/

				/*** CONTENT LAYOUTS ***/

		/*---------------------------------------*/




		/*** PAGE LAYOUT - Frontpage, Section & Catgeory Blog ***/

/* Page Title */

h1.componentheading, 
.blog h1, 
.blog-featured h1, 
.item-page h1, 
.archive h1, 
.contact h1, 
.contact-category h1 , 
.weblink-category h1 {
font-size: 100%;
text-transform: uppercase;
text-align: center;
color: #1F1F1F;
border-bottom: 1px solid #DFDFDF;
font-family: 'Asap', sans-serif;
font-weight:bold;}

/* Leading Article */
div.items-leading {}

/* Article Title */
div.blog h2,
div.blog-featured h2,
div.item-page h2,
div.archive h2,
div.contact h2,
div.contact-category h2 ,
div.weblink-category h2  ,
div.blog div.items-row h2 {
color:#EB1C24;
font-weight:bold;
font-family: 'Asap', sans-serif;
background:url(../images/bgh2.png) no-repeat 0 center;
border-bottom:1px solid #E7EDF1;
}

div.blog div.items-row h2 {
color:#2C5E82;
border-bottom:1px solid #5B8FB6;
background:url(../images/bgh2blue.png) no-repeat 0 center;
}

div.blog h2{
color:#000;}


.cols-2 .column-1 {
border-right:1px solid #E7EDF1;}

/* Article Title Linkable*/
div.blog h2 a,
div.blog-featured h2 a,
div.item-page h2 a,
div.archive h2 a {
text-decoration: none;}

div.blog h2 a:hover,
div.blog-featured h2 a:hover,
div.item-page h2 a:hover,
div.archive h2 a:hover {
text-decoration: underline;}


/* Print & Email links & icons */
ul.actions {text-align:right;}
li.print-icon{}
li.print-icon a{}
li.email-icon{}
li.email-icon a{}

/* User Rating */
span.content_rating {}
/* User Vote */
div.content_vote {}

/** ARTICLE INFO **/
dl.article-info {
background:#F3F3F3;
border: 1px solid #EBEBEB;
color: #4B4B4B;
font-size: 85%;}

/* Details */
dt.article-info-term {
font-size: 100%;
text-transform: uppercase;}
/* Category: */
dd.category-name {}
/* Category link */
dd.category-name a {font-weight: bold;
text-decoration:none;}
dd.category-name a:hover {text-decoration:underline;}

/* Create Date & Time */
dd.create {}
/* Modified Date & Time */
dd.modified {}
/* Published Date & Time */
dd.published {}
/* Author Name */
dd.createdby {}
/* Hits */
dd.hits {}


/* Article Separator */
div.item-separator  {
border-bottom: 1px solid #F3F3F3;}

/* Row Separator */
span.row_separator {
border-bottom: 1px dotted red;
}


/* Read More */
p.readmore a {
background:url(../images/drop.png) no-repeat 0px 2px;
font-weight:bold;
text-decoration:none;}
p.readmore a :hover {}

/* More Articles (Links) */
div.items-more  {}

/* More Articles Header */
.items-more h3 {
font-size: 100%;
text-transform: uppercase;
border-bottom: 1px solid #313131;
text-align: center;
color: #1F1F1F;
}

/* More Articles List (Links) */
div.items-more ol {
background:#EBEBEB;
border:1px solid #DFDFDF;
color:#E6E6E6;
list-style-type: none;
}

div.items-more ol li {background-image: none;}

div.items-more ol li a {
background:url(../images/arrow.png) no-repeat 25px 2px;
font-weight:bold;
text-decoration: none;
}

div.items-more ol li a:hover {}
div.items-more ol li a:active, 
div.items-more ol li a:focus {}


/* Pagination */

/* Page 1 of _ */
p.counter {
text-align: center;
border-bottom: 1px solid #EBEBEB;
font-size: 100%;
text-transform: uppercase;
}

/* Start Prev 1 2 3 Next End  **/
div.pagination ul li {}
li.pagination-start {}
li.pagination-prev {}
li.pagination-next {}
li.pagination-end {}
/* current page */
span.pagenav {}
/* linked pages */
a.pagenav {}
a.pagenav:hover, 
a.pagenav:active, 
a.pagenav:focus {}


		/*** TOC ***/
		
/* Article Index Container*/
table.contenttoc {
border: 1px solid #4B4B4B;
}
/* Article Index Header*/
table.contenttoc th {}
/* Article Index Linked Items*/
table.contenttoc td a.toclink {}
table.contenttoc td a.toclink:hover {}
table.contenttoc td a.toclink.active {}
/* Page Nav Counter */
div.pagenavcounter {}

/******/


		/*** PAGE NAVIGATION ***/
		
		
	/** TOC Nav  <<Prev - Next>>  **/
div.pagenavbar {
text-align: center;
border-top: 1px solid #4B4B4B;
}

div.pagenavbar a {
text-decoration: none;
}

div.pagenavbar a:hover {
color: #4B4B4B;
text-decoration: underline;
}


	/** General Page Nav  <Prev  Next>  **/
ul.pagenav {
background: #F3F3F3;
border: 1px solid #EBEBEB;
color: #4B4B4B;
font-size: 85%;}
/* Both */
ul.pagenav li {}
/* Prev */
ul.pagenav li.pagenav-prev{}
ul.pagenav li.pagenav-prev a{text-decoration: none;}
ul.pagenav li.pagenav-prev a:hover {
color: #4B4B4B;
text-decoration: underline;}
/* Next */
ul.pagenav li.pagenav-next{}
ul.pagenav li.pagenav-next a {text-decoration: none;}
ul.pagenav li.pagenav-next a:hover {
color: #4B4B4B;
text-decoration: underline;}


/* Category List */
div.category-list {}
div.cat-items {}
.cat-children {}
.cat-children h3 {
border-bottom: 1px dotted #4B4B4B;}
.cat-children ul {}
.cat-children ul li {
border-bottom: 1px solid #EBEBEB;}

div.category-desc,
div.contentdescription {
margin:10px 0 0;
padding:10px;
font-style: normal;
background:#F3F3F3;
border: 1px solid #EBEBEB;}

div.cat-items form#adminForm {}
div.cat-items form#adminForm fieldset.filters {
background:#F3F3F3;
border: 1px solid #EBEBEB;}
div.cat-items form#adminForm fieldset.filters div.display-limit {}
table.category {}
/* Table Headers */
table.category th {
background:#F3F3F3;
border-bottom: 1px solid #4B4B4B;
}
table.category th a {text-decoration:none;}
table.category th a:hover {
text-decoration:underline;}
table.category th#tableOrdering {}
table.category th.list-title {}
table.category th.list-author {}
table.category th.list-hits {}
table.category tr td{
background-color: #FFFFFF;
border-bottom: 1px solid #DFDFDF;}
table.category tr.cat-list-row0 {}
table.category td.list-title {}
table.category td.list-title a {}
table.category td.list-author {}
table.category td.list-hits {}
table.category td.title {}
table.category td.hits {}



/* List All Categories
these can have multiple embedded lists as there can be multiple categories and sub categories */

div.categories-list {}

div.categories-list div.category-desc {}
div.categories-list div.category-desc p {}
span.item-title {}
span.item-title a {text-decoration:none;
font-weight:bold;}
span.item-title a:hover {text-decoration:underline;}

div.categories-list ul {} /* All */
div.categories-list ul ul {} /* Sub */
div.categories-list ul ul ul {} /* Sub Sub */

div.categories-list ul li {
border-bottom: 1px solid #EBEBEB;}
div.categories-list ul li.first {}
div.categories-list ul li.last {}
div.categories-list ul li li {
border-bottom: 0px dotted #4B4B4B;}

div.categories-list dl {}
div.categories-list dl dt{
font-size: 85%;
text-transform: uppercase;} /* Article Count Label */
div.categories-list dl dd{
font-weight:bold;} /* Article Count Number */




/* Section Image */
.image_left {}
.image_right {}

/* Category Links */
a.category {
font-weight:bold;}
a.category:hover {}
/*Number of Articles */
ul li span.small {
color: #4B4B4B;
}
